@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-Bold.woff2) format('woff2'),url(../fonts/Rubik/Rubik-Bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-Italic.woff2) format('woff2'),url(../fonts/Rubik/Rubik-Italic.woff) format('woff');font-weight:400;font-style:italic;font-display:swap}
@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-Light.woff2) format('woff2'),url(../fonts/Rubik/Rubik-Light.woff) format('woff');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-Medium.woff2) format('woff2'),url(../fonts/Rubik/Rubik-Medium.woff) format('woff');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-Regular.woff2) format('woff2'),url(../fonts/Rubik/Rubik-Regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Rubik;src:url(../fonts/Rubik/Rubik-SemiBold.woff2) format('woff2'),url(../fonts/Rubik/Rubik-SemiBold.woff) format('woff');font-weight:600;font-style:normal;font-display:swap}
.pos-rel{position:relative}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{box-shadow:inset 0 0 5px grey;border-radius:10px;background-color:#fff}
::-webkit-scrollbar-thumb{background:#001963;border-radius:10px}
::-webkit-scrollbar-thumb:hover{background:#001963}
body{margin:0;padding:0;font-family:Rubik,sans-serif;font-weight:400;font-size:14px;color:#34495e}
.btn:focus,button:focus{outline:0}

header{
    background-color:#fff;
}

footer{background-color:#172a3e;padding:30px 0}
footer p{color:rgba(255,255,255,.8);margin:0;text-align:center;font-size:14px;font-weight:500;}
footer ul.social-links{list-style-type:none;padding:0;margin:0}
footer ul.social-links li{display:inline-block;margin:0 5px}
footer ul.social-links li a{background-color:#5c677b;height:40px;width:40px;display:inline-block;line-height:45px;color:#fff;border-radius:5px}
footer ul.social-links li a i{font-size:18px}
footer ul.quick-links{list-style-type:none;padding:0;margin:0;text-align:center}
footer ul.quick-links li{display:inline-block;margin-bottom:25px}
footer ul.quick-links li a{color:rgba(255,255,255,.8);text-decoration:none;font-family:'Rubik';font-weight:500;font-size:14px}
footer ul.quick-links li a:hover{color:#fff}
footer ul.quick-links li a:after{content:"•";display:inline-block;position:relative;top:0;left:4px;color:rgba(255,255,255,.8);padding:0 10px;font-weight:700}
footer ul.quick-links li:last-child a:after{content:"";padding:0}